@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    border: 0;
}
#wrap {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
	
}


.imagem {
    width: 1920px;
    height: 1080px;
    background-repeat: no-repeat;
}




#jquery-script-menu {
position: fixed;
height: 90px;
width: 100%;
top: 0;
left: 0;
border-top: 5px solid #316594;
background: #fff;
-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
z-index: 999999;
padding: 10px 0;
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

.jquery-script-center {
width: 960px;
margin: 0 auto;
}
.jquery-script-center ul {
width: 212px;
float:left;
line-height:45px;
margin:0;
padding:0;
list-style:none;
}
.jquery-script-center a {
	text-decoration:none;
}
.jquery-script-ads {
width: 728px;
height:90px;
float:right;
}
.jquery-script-clear {
clear:both;
height:0;
}


@media screen and (max-width: 40em){
	#wrap{
		height:800px;
		overflow-y:scroll;	
	}
}